import { jsx as i } from "react/jsx-runtime";
import { d as o } from "./index-C62tPk5p.js";
const g = ({
  getAppData: t,
  setAppData: e,
  disabled: a
}) => {
  const n = t("trackingId");
  return /* @__PURE__ */ i(
    o,
    {
      name: "Pixel ID",
      value: n,
      disabled: a,
      onChange: (r) => {
        e("trackingId", r.target.value);
      }
    }
  );
};
export {
  g as default
};
